# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Heimen Stoffels <vistausss@fastmail.com>, 2025.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-21 21:20+0200\n"
"PO-Revision-Date: 2025-02-25 21:03+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@fastmail.com>\n"
"Language-Team: Dutch <https://mirror.git.trinitydesktop.org/weblate/projects/"
"tdeutils/klaptopdaemon-desktop-files/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: applnk/klaptopdaemon.desktop:2
msgid "Laptop Battery Monitor"
msgstr "Laptopaccumonitor"

#. Comment
#: applnk/klaptopdaemon.desktop:4
msgid "Laptop battery monitor"
msgstr "Programma voor laptopaccubeheer"

#. Name
#. Comment
#: applnk/laptop.desktop:2 applnk/laptop.desktop:4
msgid "Laptop Battery"
msgstr "Laptopaccu"

#. Name
#: applnk/pcmcia.desktop:2
msgid "PCMCIA cards"
msgstr "PCMCIA-kaarten"

#. Comment
#: applnk/pcmcia.desktop:4
msgid "PCMCIA status"
msgstr "PCMCIA-status"
